<?php

require_once __DIR__ . "/../model/AboutModule.php";
require_once __DIR__ . "/../view/View.php";

class MainController
{
    public function actionNotFound()
    {
        echo (View::render([], '404.php'));
    }
}
